Updating the Splint Terminal Tool

To update your version of Splint client, run the below in a termnal

splint-update

The above will also update the version of the Loader class that the splint client uses in patching your Code Igniter distributions.

You will be notified if your Loader was updated during the execution of the splint-update command. You will have to run the splint -p command yourself at the root of any Code Igniter project that you've patched before in order for them to have the latest Loader class.

NEXT SECTION

PREVIOUS

Other Topics